Coarsest level of characterizing the crystal structure.
Each crystal system represents a family of point groups.

The 7 crystal systems are:

* Triclinic
* Monoclinic
* Orthorhombic
* Tetragonal
* Trigonal
* Hexagonal
* Cubic

Care has to be taken not to mix it up with "crystal families", which are only 6,  
because the Trigonal and Hexagonal systems belong to the same family, unfortunately also called "Trigonal".

For a full description see https://en.wikipedia.org/wiki/Crystal_system

The relation between space groups, point groups, and crystal systems is explained on
https://en.wikipedia.org/wiki/List_of_space_groups

## preprocessing
Calculated by internal lookup-table, using *spacegroup* as key

Other options:
* directly from spglib
* additional libs/classes with lookup-tables

Inspiration e.g.
* http://pythonhosted.org/symmetry/_modules/symmetry/groups.html
* http://docs.mantidproject.org/v3.5.1/concepts/PointAndSpaceGroups.html
