A graphical representation of the phonon density of states
of a material. Per frequency, the number of phonon states
is reported, similar to electronic DOS plots.

## preprocessing
NOMAD Archive provides phonon data as *interatomic force constants* (IFC).
Calculation of phonon frequencies must therefore be performed when
importing the data into Encyclopedia.

First, the *dynamical matrix* is built from
IFC, atomic masses, atom positions, lattice vectors
and the disired wave vector q.
Frequencies are determined by diagonalizing the *dynamical matrix*.

For phonon DOS calculations, frequencies are evaluated on a regular grid
of q sampling the first Brillouin zone. Integrating frequency-delta over
1BZ gives the phonon DOS.

## GUI Graphical representation
The same code as for graphical representation of electronic dos can be used.
Important difference: frequencies are absolute and should not be shifted to
a reference point.
