A depictive visualization of the material's structure, consisting of a unit cell definition and the atoms.

The structure shown (and stored) is NOT directly the simulation cell, but the Bravais cell, which is unique for a certain structure.
Additonally a primitive cell is shown overlayed to the structure on demand.

Since this is related to a *material*, and scaled cells are related to the same material, the atom positions are given by relative coordinates.

The whole topic, including normalization, is described in the [Wiki page](simulation cell normalizationsimulation-cell-normalizationnormalization).

Another one describes the [requirements for visualization tools from WP3](WM5-D2.2-Demonstrator-graphics-tools#atomic-configuration-cell).

## preprocessing

Cell and atom position data is preprocessed during their extraction.

For now no static image (as planned in the beginning) is generated.
If it turns out to be better to have static images in the overview,
we generate them either directly on the client, or on the server.

As Lauri's lib is structured now, it seems that a generation on the server side requires:
* saving the atom data in the same JSON format as used on the client
* writing a list of json-files to process
* handing over the target directory and filename somehow (suggestion: JSON has same path, just different extension)
