## Demonstrator

Materials are distinguished according to their atomistic structure only considering symmetries (*space group*).
This means that there might be calculations differing in cell size for the same material, which would be expressed in different cell volumes.

Calculation results might differ due to these differences, thus relating calculations to this size is valuable.

Furthermore, cell volume may be used to normalize quantities, such as DOS/volume (there one would use primitive cell volume).

## preprocessing
V = (a x b) . c

with a, b, c the vectors of *cell primitive*
