Various codes present not only the total energy, but also the amounts coming from various computational contributions.
For providing details to a calculation this list can be presented.

## General metadata:
There is a quite extensive list of energy values defined in the general metadata.

Most of them are processed in Nomad.Preprocessing.quantities.py, currently:
~~~
'''Lists the quantities that belong to the energy decomposition
and defines also their sequence for further processing/display
'''
energy_decomposition_entries = [
    "_energy_total",
    "_energy_total_T0",
    "_energy_total_potential",
    "_energy_free",
    "_energy_electrostatic",
    "_energy_XC",
    "_energy_XC_functional",
    "_energy_XC_potential",
    "_energy_C",
    "_energy_C_mGGA",
    "_energy_X",
    "_energy_X_mGGA",
    "_energy_X_mGGA_scaled",
    "_energy_hartree_fock_X",
    "_energy_hartree_fock_X_scaled",
    "_energy_van_der_Waals",
    "_energy_electrostatic",
    "_energy_correction_entropy",
    "_energy_correction_hartree",
]
~~~

## Code-specifics:

### exciting

* Kinetic energy
* Coulomb energy
* Exchange energy
* Correlation energy

## Demonstrator

List from general metadata implemented, but only total energy shown.

## M15 Industry Prototype

Definitely show also cohesive energy
