Subdivision of a crystal system, which itself covers various space groups

There are various notations around. We'll store the orbifold notation, which is unambiguous and can be represented by an ascii string.
(see https://en.wikipedia.org/wiki/Orbifold_notation)

For a full list and translations see https://en.wikipedia.org/wiki/Crystallographic_point_group

The relation between space groups, point groups, and crystal systems is explained on
https://en.wikipedia.org/wiki/List_of_space_groups


## preprocessing
Calculated by internal lookup-table, using *spacegroup* as key



Other options possible:
* directly taken from spglib
* additional libs/classes with lookup-tables

Inspiration e.g.
* http://pythonhosted.org/symmetry/_modules/symmetry/groups.html
* http://docs.mantidproject.org/v3.5.1/concepts/PointAndSpaceGroups.html
